arc_support: This policy has no effect on the logging done by Android.
caption: Device activity heartbeat collection rate in milliseconds.
default: 900000
desc: |-
  Rate at which the device activity state is collected on enrolled devices for affiliated users. The minimum allowed is 1 minute.

        If not set, the default rate of 15 minutes applies.
device_only: true
example_value: 900000
features:
  cloud_only: true
  dynamic_refresh: true
  unlisted: true
owners:
- vshenvi@google.com
- cros-reporting-team@google.com
schema:
  minimum: 60000
  type: integer
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:113-
tags:
- admin-sharing
type: int
